* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

/* 背景图 */
.bj-banner {
    width: 100%;
    height: 300px;
    background-image: url(banner.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 100%;
}

.zhengcewenjian {
    width: 1200px;
    height: 380px;
    margin: 50px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 77;
}

.zcwj-left {
    width: 370px;
    height: 330px;
    /* border: 2px solid skyblue; */
}

.zcwj-left .left-text {
    width: 370px;
    height: 60px;
    line-height: 60px;
    background-color: rgb(235, 244, 250);
    margin-top: 5px;
    cursor: pointer;
}

.active {
    background: linear-gradient(to left, transparent, rgb(43, 142, 249));
    color: white;
    line-height: 60px !important;
}

.sanjiaoxing {
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 12px solid rgb(255, 210, 0);
    margin-top: 20px;
    margin-left: 20px;
    float: left;
}

.zcwj-left .left-text p {
    margin-left: 30px;
    text-align: left;
    font-size: 16px;

}

.zcwj-right {
    width: 820px;
    height: 320px;
    background-color: rgb(235, 244, 250);
    /* border: 2px solid yellow; */
    position: relative;
    z-index: 12;
    padding: 20px 20px;

}

.zcwj-right ul {
    width: 100%;
    position: relative;
}

.zcwj-right ul li {
    width: 100%;
    border-bottom: 1px dashed rgb(153, 153, 153);
    display: flex;
    justify-content: space-between;
}

.zcwj-right ul li::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    border-radius: 50%;
    margin-top: 25px;
    /* margin-right: 20px; */
}

.zcwj-right ul li p {
    font-size: 16px;
    margin-left: 17px;
    height: 55px;
    line-height: 55px;
    width: 660px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.zcwj-right ul li a {
    display: inherit;
}

.zcwj-right ul span {
    text-align: right;
    display: inline-block;
    width: 32%;
    font-size: 16px;
    height: 55px;
    line-height: 55px;
    color: rgb(153, 153, 153);
}

.zhengcewenjian .text {
    width: 50%;
    height: 30px;
    position: absolute;
    top: 0;
    left: 435px;
    font-size: 26px;
    color: white;
    line-height: 40px;
    z-index: 88;
}

.zhengcewenjian .text p {
    width: 50%;
    height: 45px;
    position: absolute;
    top: 0;
    left: 88px;
    font-size: 26px;
    color: white;
    line-height: 40px;
    z-index: 90;
}

/* 落实情况 */
.luoshiqingkuang {
    width: 1200px;
    height: 380px;
    margin: 50px auto;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 77;

}

.luoshiqingkuang .text {
    width: 50%;
    height: 30px;
    position: absolute;
    top: 0;
    left: 420px;
    font-size: 26px;
    color: white;
    line-height: 40px;
    z-index: 88;
}

.luoshiqingkuang .text p {
    width: 50%;
    height: 45px;
    position: absolute;
    top: 0;
    left: 60px;
    font-size: 26px;
    color: white;
    line-height: 40px;
    z-index: 90;
}

.lsqk-content {
    width: 1200px;
    height: 350px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 25px auto 0;
    background-color: rgb(235, 244, 250);
}

.lsqk-left {
    width: 1157px;
    height: 253px;
    /* border: 2px solid yellow; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 30px;
}

.lsqk-left ul {
    display: flex;
    /* flex-direction: column; */
    /* border-bottom: 2px dashed gray; */
    position: relative;
    justify-content: space-between;
    flex-wrap: wrap;
}

.lsqk-left ul:last-child {
    border-bottom: 0px;
}

.lsqk-left ul li {
    display: flex;
    width: 50%;
    /* width: 49%; */
    height: 60px;
    justify-content: space-between;
    border-bottom: 1px dashed gray;
}

.lsqk-left ul li::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    border-radius: 50%;
    margin-top: 22px;
}

.lsqk-left ul li p:first-child {
    width: 320px;
    margin-left: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 50px;
    line-height: 50px;
}

.lsqk-left ul li p:last-child {
    height: 50px;
    line-height: 50px;
    margin-right: 30px;
}

.lunbo {
    width: 1200px;
    height: 230px;
    margin: 40px auto;
}

.images {
    width: 1200px;
    height: 160px;
    /* border: 2px solid blue; */
    margin: 30px auto;
    display: flex;
    justify-content: space-between;
}

.images .one {
    width: 290px;
    height: 160px;
}

.images .one img {
    width: 290px;
    height: 160px;
}






.newStyle .zhengcewenjian .text p {
    position: absolute;
    top: 0;
    left: 70px;
    font-size: 38px;
}

.newStyle .zcwj-left .left-text p {
    margin-left: 20px;
    font-size: 26px;
}

.newStyle .zcwj-right ul li p {
    font-size: 28px;
}

.newStyle .zcwj-right ul span {
    font-size: 28px;

}

.newStyle .luoshiqingkuang .text p {
    width: 55%;
    position: absolute;
    top: 0;
    left: 30px;
    font-size: 34px;
}

.newStyle .lsqk-left ul li p:first-child {
    font-size: 28px;
}

.newStyle .lsqk-left ul li p:last-child {
    font-size: 28px;
}


@media screen and (max-width:768px) {
    .bj-banner {
        height: 60px;
    }

    .zhengcewenjian {
        width: 100%;
        flex-direction: column;
        height: auto;
    }

    .zcwj-left {
        width: 100%;
    }

    .luoshiqingkuang {
        width: 100%;
        margin: 100px auto;
    }

    .lunbo {
       width: 80%;
    }
    .swiper-slide{
        width: 100% !important;
    }
    .images {
        width: 100%;
        height: auto;
        flex-direction: column;
        margin: 10px auto;
        justify-content: center;
        align-items: center;
    }

    .zcwj-right {
        width: 100%;
        margin: 30px auto;
    }

    .zcwj-right ul li a {
        width: 100%;
    }

    .zcwj-right ul span {
        width: 40%;
        display: none;
    }

    .zcwj-right ul li p {
        width: 100%;
    }

    .lsqk-left {
        width: 100%;
        padding-left: 15px;
        height: auto;
    }

    .lsqk-content {
        width: 100%;
        height: auto;
    }

    .luoshiqingkuang .text {
        display: none;
    }

    .zhengcewenjian .text {
        display: none;
    }

    .lsqk-left ul li {
        width: 100%;

    }

    .lsqk-left ul li p:first-child {
        width: 40%;
    }

    .lsqk-left ul li p:last-child {
        width: 100%;
    }

    .lsqk-left ul {
        flex-direction: column;
        width: 95%;

    }

    .lsqk-left ul li a {
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .lsqk-left ul li>p {
        display: none;
    }

    .zcwj-left .left-text {
        width: 100%;
    }
}